<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ejercicio 4</title>
</head>
<body>
    <h1>Ejercicio 4</h1>
    <h3><p>Texto + Boton</p></h3>
    <form>
        <label>
            <input name="text" type="text"></input>
        </label>
        <input type="button" value="Boton"></input>
    </form>
    <h3><p>Enlace a Google</p></h3>
    <a href="https://www.google.com/">Google</a>

</body>
</html>